HomesecurityΗ Dell εκδίδει security patch για μηχανήματα που χρονολογούνται από το 2009

Η Dell εκδίδει security patch για μηχανήματα που χρονολογούνται από το 2009

Αν πιστεύατε ότι το παλιό Dell laptop σας είναι ασφαλές από τα σύγχρονα malware ή hacking προγράμματα, ξανασκεφτείτε το. Η Dell μόλις κυκλοφόρησε ένα security patch υψηλής προτεραιότητας για εκατοντάδες από τα μηχανήματά της, μερικά από τα οποία έχουν αρχικές κυκλοφορίες από το 2009.

Dell

Δείτε επίσης: Κρίσιμα σφάλματα στο Dell Wyse ThinOS

Το security patch αντιμετωπίζει μια “ευπάθεια ελέγχου πρόσβασης” που υπάρχει στον driver dbutil_2_3.sys, ο οποίος μπορεί να βρεθεί σε συστήματα Dell εξοπλισμένα με Windows με πακέτα firmware update εγκατεστημένα από το χρήστη. Δεν επηρεάζονται όλα τα μηχανήματα της Dell αλλά πολλα για να είμαστε ακριβείς.

Τα μηχανήματα που επηρεάζονται κυμαίνονται από τη σειρά Latitude της Dell έως τα Inspirons και ακόμη και τα gaming notebooks G-series. Η ευπάθεια θα επέτρεπε σε κάποιον με πρόσβαση στο μηχάνημα να κλιμακώσει δικαιώματα και να λάβει δικαιώματα σε επίπεδο kernel.

Δείτε επίσης: Αγωγή Καναδών εναντίον της Dell για παραβίαση δεδομένων

Εδώ μπορείτε να δείτε μια πλήρη λίστα με τα επηρεαζόμενα μηχανήματα. Εάν ένα από τα μηχανήματά σας περιλαμβάνεται σε αυτήν τη λίστα, η πρώτη σας προτεραιότητα πρέπει να είναι να αφαιρέσετε τον driver από το σύστημά σας.

Υπάρχουν τρεις βασικοί τρόποι για να το κάνετε αυτό. Πρώτον, μπορείτε να κατεβάσετε και να εκτελέσετε το utility DSA-2021-088, το οποίο θα αυτοματοποιήσει τη διαδικασία για εσάς – εμείς αυτό θα συνιστούσαμε. Εναλλακτικά, μπορείτε να ελέγξετε τα directories C:\Users\\AppData\Local\Temp και C:\Windows\Temp στο σύστημά σας για να δείτε εάν ο driver είναι ορατός. Εάν είναι, επιλέξτε το αρχείο, κρατήστε πατημένο το Shift και, στη συνέχεια, πατήστε το πλήκτρο Delete στο πληκτρολόγιό σας.

Η τελική μέθοδος περιλαμβάνει τη χρήση ενός από τα notification solutions της Dell για την αυτόματη εφαρμογή του patch. Αυτή είναι η πιο βολική επιλογή (και αυτή που απαιτεί τις λιγότερες τεχνικές γνώσεις), αλλά τα notification solutions της Dell δεν θα υποστηρίζουν το utility DSA-2021-088 έως τις 10 Μαΐου 2021.

Μόλις αφαιρέσετε τον ευάλωτο driver, ενημερώστε το firmware της συσκευής σας με την πρώτη σας ευκολία για να λάβετε μια “αποκατασταθείσα” έκδοση του αρχείου. Τα notification solutions της Dell θα δουλέψουν και για αυτό.

Δείτε επίσης: Η Dell επιτρέπει τους ελέγχους απορρήτου hardware στο Linux

Εάν αφαιρέσατε τον driver και στη συνέχεια ενημερώσατε τη συσκευή σας, θα πρέπει να είστε έτοιμοι. Ας ελπίσουμε ότι, οι περισσότεροι άνθρωποι θα διορθώσουν τα μηχανήματά τους προτού πέσουν θύματα μιας οποιασδήποτε επίθεσης.

Πηγή πληροφοριών: techspot.com

Teo Ehchttps://www.secnews.gr
Be the limited edition.
spot_img

LIVE NEWS